Vulnonym.org

CVE-2004-2164 - Sopping Bristle

Description

shoprestoreorder.asp in VP-ASP 5.0 does not close the database connection when a user restores a previous order which allows remote attackers to cause a denial of service (connection consumption).

Reference

http://www.vpasp.com/virtprog/info/faq_securityfixes.htm http://www.securityfocus.com/bid/11228 http://www.securitytracker.com/alerts/2004/Sep/1011359.html http://www.osvdb.org/10071 http://secunia.com/advisories/12611 https://exchange.xforce.ibmcloud.com/vulnerabilities/17436